package com.jsowell.pile.service;

import com.jsowell.pile.domain.MemberWalletLog;

public interface IMemberWalletLogService {
	int deleteByPrimaryKey(Integer id);

	int insert(MemberWalletLog record);

	int insertSelective(MemberWalletLog record);

	MemberWalletLog selectByPrimaryKey(Integer id);

	int updateByPrimaryKeySelective(MemberWalletLog record);

	int updateByPrimaryKey(MemberWalletLog record);

	MemberWalletLog getOrderRecord(String orderCode, String type);
}
